 
TD{
  font-size : 12pt;
  font-family : "郢晢ｽｻ繝ｻ・ｭ郢晢ｽｻ繝ｻ・ｳ 郢晢ｽｻ繝ｻ・ｰ髫ｴ荳槫徐隰斐・;
  line-height : 18pt;
}
B{
  font-family : "郢晢ｽｻ繝ｻ・ｭ郢晢ｽｻ繝ｻ・ｳ 郢晢ｽｻ繝ｻ・ｰ驛｢・ｧ繝ｻ・ｴ驛｢・ｧ繝ｻ・ｷ驛｢譏ｴ繝ｻ邵ｺ繝ｻ;
}
H1{
  font-size : 18pt;
  font-family : 郢晢ｽｻ繝ｻ・､郢晢ｽｻ繝ｻ・ｨ郢晢ｽｻ繝ｻ・ｰ髯晢ｽｷ繝ｻ・ｳ髫ｰ迹壹・邵ｺ荵滂ｽｹ・ｧ繝ｻ・ｷ驛｢譏ｴ繝ｻ邵ｺ邉・;
  color : white;
  line-height : 25pt;
  font-weight : bolder;
}
BLOCKQUOTE{
  font-size : 90%;
}
